FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [Optionen]

Abrufen von Buchmetadaten aus Onlinequellen. Sie müssen zumindest Titel, Autor oder ISBN angeben.

Wann immer Sie Argumente mit Leerzeichen an fetch-ebook-metadata weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: "/some path/with spaces"

[OPTIONEN]

    --allowed-plugin, -p
        Geben Sie den Namen einer Erweiterung zum Herunterladen von Metadaten an. Standardmäßig werden alle Metadaten-Erweiterungen verwendet. Kann für mehrere Erweiterungen mehrfach angegeben werden. Alle Erweiterungsnamen: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

    --authors, -a
        Buchautor(en)

    --cover, -c
        Geben Sie einen Dateinamen an. Das Titelbild wird, falls verfügbar, darunter gespeichert werden. Ohne diese Option wird kein Titelbild heruntergeladen.

    --help, -h
        Diesen Hilfetext anzeigen und beenden.

    --identifier, -I
        Identifiers such as ASIN/Goodreads id etc. Can be specified multiple times for multiple identifiers. For example: --identifier asin:B0082BAJA0

    --isbn, -i
        Buch-ISBN

    --opf, -o
        Metadaten im OPF-Format ausgeben anstatt in lesbarem Klartext.

    --timeout, -d
        Zeitüberschreitung in Sekunden. Standardeinstellung ist 30

    --title, -t
        Buchtitel

    --verbose, -v
        Protokoll in der Konsole (stderr) ausgeben

    --version
        Programmversion anzeigen und beenden

Author
Kovid Goyal

Copyright
Kovid Goyal